<?php
class M_infosewa extends CI_Model{
		function tampil(){
			$this->db->select('*');
			$this->db->from('list');
			$this->db->where('fungsi', 'petunjukpemesan');
			$query = $this->db->get();						   		
			return $query;				
		}	
		function tampilhome(){
			$this->db->select('*');
			$this->db->from('list');
			$this->db->where('fungsi', 'petunjukpemesan');
			$this->db->where('depan', '1');
			$query = $this->db->get();						   		
			return $query;				
		}		
		function in($data_save,$table){
					$this->db->insert($table,$data_save);
		} 	
		function update($where,$data,$table){
				$this->db->where($where);
				$this->db->update($table,$data);
		}	
			function hapus($where,$table){
				$this->db->where($where);
				$this->db->delete($table);
			}				
}